<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
        
        @@include('./template/_header.html')
        <div class="pageWrap">
        
            <!-- 退貨明細 -->
            <div class="frame"> 
                <p class="title">退貨明細</p>
                <div class="return_statement">
                    <p>DEAR,鍾佩臻</p>
                    <p>因系統需24小時時間回傳您的取件資料，申請退貨請於簽收包裹後的「隔日下午」（七日鑑賞期內）至訂單查詢內確認"退貨"按鈕顯示後再點選申請。</p>

                    <!-- 退貨申請單 開始 -->
                    <div class="return_item">
                        <p>退貨申請單: 170425000001</p>
                        <div class="row clearfix">
                            <p>退貨明細金額總加</p>
                            <p>NT3,980</p>
                            <p>退貨人手機</p>
                            <p>0988-554-613</p>
                            <p>退購金</p>
                            <p>NT3,980</p>
                        </div> 
                    </div>
                    <!-- 退貨申請單 結束 -->
                </div>
            </div>

            <!-- 退貨商品明細-->
            <div class="frame">   
                <p class="title">退貨商品明細</p>
                <!-- 標頭 -->
                <div class="returnItem_detail_head clearfix btn">
                    <p>商品名稱</p>
                    <p>數量</p>
                    <p>小計</p>
                </div>

                <!-- 品項明細 開始 -->
                <div class="returnItem_detail_body clearfix">
                    <p class="superScript">
                    TIE SIDE SKIRT</p>
                    <p></p>
                    <p></p>
                    <p>
                    俐落協片測綁帶雪紡短裙</p>
                    <p>1</p>
                    <p>$980</p>
                </div> 
                <!-- 品項明細 結束 -->

                <!-- 品項明細 開始 -->
                <div class="returnItem_detail_body clearfix">
                    <p class="superScript">
                    TIE SIDE SKIRT</p>
                    <p></p>
                    <p></p>
                    <p>
                    俐落協片測綁帶雪紡短裙</p>
                    <p>1</p>
                    <p>$980</p>
                </div> 
                <!-- 品項明細 結束 -->

                <!-- 品項明細 開始 -->
                <div class="returnItem_detail_body clearfix">
                    <p class="superScript">
                    TIE SIDE SKIRT</p>
                    <p></p>
                    <p></p>
                    <p>
                    俐落協片測綁帶雪紡短裙</p>
                    <p>1</p>
                    <p>$980</p>
                </div> 
                <!-- 品項明細 結束 -->

                <p class="return_reason">退貨原因退貨原因退貨原因退貨原因退貨原因退貨原因退貨原因退貨原因退貨原因退貨原因</p>

            </div>
            <!-- 退貨明細結束-->
            <p class="frame ">
                <a href="#" class="btn">回訂單查詢</a>
            </p>
                               
            @@include('./template/_pageFooter.html')

        </div><!-- end pageWrap -->

        <div class="pageCover"></div>
        @@include('./template/_footer.html')
        
    </body>
</html>